---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'no'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'no'
brand: |
  Acer
model: |
  Aspire 4830TG
bios: |
  V1.05
cpu: |
  Intel(R) Core(TM) i5-2410M CPU @ 2.30GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation 2nd Generation Core Processor Family DRAM Controller [8086:0104] (rev 09)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller [8086:0116] (rev 09) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Qualcomm Atheros AR8151 v2.0 Gigabit Ethernet (rev c0)
  Qualcomm Atheros AR9287 Wireless Network Adapter (PCI-Express) (rev 01)
memory: |
  5995
scsi: |
  WDC WD2500BEVT-0 Rev: 1A01
  DVD-RAM UJ8A2AS  Rev: 1.00
usb: |
  3
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.2
  xen: |
    4.6.6
  kernel: |
    4.9.56-21
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

